
	/*---------------------------------------------------BARRE DU HAUT-----------------------------------------------*/

body
{
	margin: 0;
	padding: 0;
}

#nav
{
	position: fixed;
	display: flex;
	align-items: center;
	flex-direction: row;
	background-color: #2a2120;
	width: 100%;
	z-index: 100;
	top: 0;
}

#barre a
{
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	text-decoration: none;
	color: white;
	font-size: 33px;
}

.logo
{
	width: 5.5%;
}

#barre
{
	word-spacing: 10px;
	margin-left: 38%;
}

	/*---------------------------------------------------TEXTE DU MILIEU-----------------------------------------------*/

section
{
	display: grid;
	grid-template-columns: 10% 80% 10%;
	grid-template-rows: auto auto;
	margin-top: 100px;
}

.img1
{
	grid-column: 1;
	grid-row: 1;
}

.img2
{
	grid-column: 3;
	grid-row: 1;
}

section h3
{
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	font-weight: bold;
	font-size: 40px;
	color: #2a2120;
	grid-column: 2;
	grid-row: 1;
	text-align: center;
}

section hr
{
	width: 100%;
	height: 3px;
	background-color: #ab410d;
	border: none;
	grid-column: 2;
	grid-row: 2;
}

section p
{
	color: #2a2120;
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	padding: 3% 6%;
	grid-column: 2;
	grid-row: 2;
	text-align: center;
}


	/*---------------------------------------------------FOOTER-----------------------------------------------*/

footer p
{
	font-family: "DejaVu Sans Mono", monospace;
	font-size: 14px;

}

footer{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	background-color: #2a2120;
	padding: 1%;
	margin: 0;
	height: auto;
	width: 100%
	color: black;
}

#res{
	grid-column: 1;
	grid-row: 1;
}

#page{
	grid-column: 2;
	grid-row: 1;

	height: auto;
}

#contact{
	grid-column: 3;
	grid-row: 1;
}

#page a{
	text-decoration: none;
	color: white;
}

#contact p{
	color: white;
}

footer h3{
	font-size: 25px;
}


/*---------------------------------------------------RESPONSIVE-----------------------------------------------*/

@media only screen and (max-width: 650px) {

		/*---------------------------------------------------BARRE DU HAUT-----------------------------------------------*/

	body
	{
		margin: 0;
		padding: 0;
	}

	#nav
	{
		position: fixed;
		display: flex;
		align-items: center;
		flex-direction: column;
		background-color: #2a2120;
		width: 100%;
		z-index: 100;
		top: 0;
	}

	#barre a
	{
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		text-decoration: none;
		color: white;
		font-size: 33px;
	}

	.logo
	{
		width: 5.5%;
	}

	#barre
	{
		word-spacing: 10px;
		margin-left: 0;
	}

		/*---------------------------------------------------TEXTE DU MILIEU-----------------------------------------------*/

	section
	{
		display: grid;
		grid-template-columns: 10% 80% 10%;
		grid-template-rows: auto auto;
		margin-top: 100px;
	}

	.img1
	{
		grid-column: 1;
		grid-row: 1;
	}

	.img2
	{
		grid-column: 3;
		grid-row: 1;
	}

	section h3
	{
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		font-weight: bold;
		font-size: 40px;
		color: #2a2120;
		grid-column: 2;
		grid-row: 1;
		text-align: center;
	}

	section hr
	{
		width: 100%;
		height: 3px;
		background-color: #ab410d;
		border: none;
		grid-column: 2;
		grid-row: 2;
	}

	section p
	{
		color: #2a2120;
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		padding: 3% 6%;
		grid-column: 2;
		grid-row: 2;
		text-align: center;
	}


		/*---------------------------------------------------FOOTER-----------------------------------------------*/

	footer p
	{
		font-family: "DejaVu Sans Mono", monospace;
		font-size: 14px;

	}

	footer{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
		background-color: #2a2120;
		padding: 1%;
		margin: 0;
		height: auto;
		width: 100%
		color: black;
	}

	#res{
		grid-column: 1;
		grid-row: 1 ;
	}

	#page{
		grid-column: 2;
		grid-row: 1 ;

		height: auto;
	}

	#contact{
		grid-column: 1 / span 2;
		grid-row: 2;
	}

	#page a{
		text-decoration: none;
		color: white;
	}

	#contact p{
		color: white;
	}

	footer h3{
		font-size: 25px;
	}

}
